BODY {
  font-size : 10pt;
  font-family : arial,helvetica,sans-serif;
  color : #000000;
  margin-top : 0;
  margin-right : 0;
  margin-bottom : 0;
  margin-left : 0;
  padding-top : 0;
  padding-right : 0;
  padding-bottom : 2;
  padding-left : 0;
  background-image : url("graphics/redback.jpg")
}

TD {
  font-size : 10pt;
  font-family : arial,helvetica,sans-serif;
  color : #000000;
}

A:link {
  color: #661111;
  text-decoration: underline;
  font-weight: bold;
  background: transparent;
}

A:active {
  color: #FF1111;
  text-decoration: underline;
  font-weight: bold;
  background: transparent;
}

A:visited {
  color: #441111;
  text-decoration: underline;
  font-weight: bold;
  background: transparent;
}

FONT.header {
  font-size : 16pt;
  font-family : baskerville old face,times new roman,arial,helvetica,sans-serif;
  color : #521111;
}

FONT.title {
  font-size : 24pt;
  font-family : baskerville old face,times new roman,arial,helvetica,sans-serif;
  color : #521111;
}

H1 {
  font-size : 54pt;
  font-family : baskerville old face,times new roman,arial,helvetica,sans-serif;
  color : #521111;
  font-weight: normal;
  margin:0;
}

H2 {
  font-size : 22pt;
  font-family : baskerville old face,times new roman,arial,helvetica,sans-serif;
  color : #521111;
  font-weight: normal;
  margin:0;
}

FONT.small {
  font-size : 8pt;
  font-family : arial,helvetica,sans-serif;
}
